282 comments found

  • Bought between 1 and 9 items
  • Has been a member for 1-2 years
75maria Purchased

Hi , I just installed the theme and plugins and I have one problem, the following error appear : Illegal offset type in /home/ceiomega/public_html/wp-content/plugins/js_composer/include/classes/shortcodes/shortcodes.php on line 432

Can you help me ?

DeliciousThemes

Hi,

Can you please tell me what theme and Visual Composer versions are you currently using? From my tests, the error shouldn`t appear.

Thank you!

Default-user
75maria Purchased

The error shows when the plugin is activated, now is deactivated. WPBakery Visual Composer Version is 4.3

Default-user
75maria Purchased

Sympathique version 1.4

DeliciousThemes

Ok. Please contact me via my profile contact form so we can speak more about the issue.

Thank you!

  • Bought between 10 and 49 items
  • Germany
  • Has been a member for 2-3 years

Hello, after updating the visual composer plugin, the flexslider doesn´t appear in the frontend anymore. Do you have an idea, why this happend?

Thank you!

by
by
by
by
by
by